- Name: TRANSIENCE
  Version: 1.1.3
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.44.22
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: Everest
      Version: 1.5846.0
    - Name: Everest
      Version: 1.6249.0
    - Name: ExtendedCameraDynamics
      Version: 1.1.2
    - Name: ExtendedVariantMode
      Version: 0.40.2
    - Name: FrostHelper
      Version: 1.77.1
    - Name: GameHelper
      Version: 1.8.5.0
    - Name: MaxHelpingHand
      Version: 1.39.17
    - Name: Microlith57MiscellaneousMechanics
      Version: 1.2.2
    - Name: PandorasBox
      Version: 1.0.49
    - Name: ProgHelper
      Version: 1.5.2
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.8.3
    - Name: VivHelper
      Version: 1.14.10
    - Name: bitsbolts
      Version: 1.4.0